/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

.contact {
    width: 100%;
    letter-spacing: 0px;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 32px;
    padding-bottom: 200px;
}

.contact h5 {
    font-weight: 700;
    font-size: 1.875rem;
}

.contact p {
    letter-spacing: 0px;
    font-size: 1.10rem;
    font-weight: 500;
    line-height: 32px;
}

.contact a {
    font-size: 18px;
    display: inline-block;
    background: var(--color-accent);
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 5px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.contact .contact-header {
  margin-top: 30px;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
  }
  
  .contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
  }
  
  .contact .php-email-form input {
    padding: 10px 15px;
  }
  
  .contact .php-email-form textarea {
    padding: 12px 15px;
  }
  
  .contact .php-email-form button[type="submit"] {
    background: var(--color-accent);
    border: 0;
    border-radius: 5px;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
  }
  
  .contact .php-email-form button[type="submit"]:hover {
    background: var(--color-primary);
  }